---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86
  version: 20251016
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251016-x86.tar.gz
  iso: alpine-minirootfs-20251016-x86.tar.gz
  date: 2025-10-16
  time: 09:37:33
  size: 3912049
  sha256: eb4cc8ebe7c90c959ac787fbab85e12f6f0083fda05432197e7b27dc19db6455
  sha512: beb9f5e2c0b88e6a219f661bf492a8aa85229947d9b5527dd6ae6d05d5a69a510ed3f3b1a8ffac7997eea9a8c1ba44228092290f13ea12b931818f84527fc2dd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86
  version: 20251016
  flavor: alpine-netboot
  file: alpine-netboot-20251016-x86.tar.gz
  iso: alpine-netboot-20251016-x86.tar.gz
  date: 2025-10-16
  time: 09:38:58
  size: 204958417
  sha256: 18da7646b2db1f207abb051cdce8c83ed019f5a62ae24e6b90c302004ec00bc2
  sha512: 7090fa4593ec3bb7efd6dca0429447edb3c0baea7ed323552babbf3f009e8d82c09d35ab4d8350e08aed15c4a8cadc9ed7d277d44ce1ca93c2686bbb6fce8d9f
